Package translate-shell 0.9.6.11-1 (any) already flagged

translate-shell has already been flagged out-of-date.

You can return to the package details page for translate-shell.